# Generated by Django 2.2.7 on 2021-02-18 21:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0005_autor_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='pergunta',
            name='data_encerramento',
            field=models.DateField(null=True, verbose_name='Data de encerramento'),
        ),
    ]
